---
nm: 255.255.255.0
gw: 10.5.124.254
dns: 10.5.126.21
ks_url: http://10.5.126.23/repo/rhel/ks/kvm-fedora-20
ks_repo: http://10.5.126.23/pub/fedora/linux/releases/20/Fedora/x86_64/os/
volgroup: /dev/VirtGuests
eth0_ip: 10.5.124.206
vmhost: virthost-comm03.qa.fedoraproject.org
datacenter: phx2
fas_client_groups: sysadmin-qa,sysadmin-main
sudoers: "{{ private }}/files/sudo/qavirt-sudoers"

# default virt install command is for a single nic-device
# define in another group file for more nics (see buildvm)
virt_install_command: /usr/bin/virt-install -n {{ inventory_hostname }} -r {{ mem_size }}
                 --disk bus=virtio,path={{ volgroup }}/{{ inventory_hostname }}
                 --vcpus={{ num_cpus }}  -l {{ ks_repo }} -x
                 "ks={{ ks_url }} ip={{ eth0_ip }} netmask={{ nm }}
                  gateway={{ gw }} dns={{ dns }} console=tty0 console=ttyS0
                  hostname={{ inventory_hostname }}"
                 --network=bridge=br0 --autostart --noautoconsole

public_hostname: taskotron.fedoraproject.org
buildmaster: 10.5.124.206

buildslaves:
    - taskotron-client22
    - taskotron-client23
    - taskotron-client24
    - taskotron-client25
i386_buildslaves:
    - taskotron-client23
x86_64_buildslaves:
    - taskotron-client22
    - taskotron-client24
    - taskotron-client25

host_backup_targets: ['/home/buildmaster/master/']
